.bp3-non-ideal-state {
  padding: 40px 0;
  .bp3-heading {
    font-size: 20px;
    line-height: 24px;
    color: $rt-blue1;
    margin-bottom: 16px;
  }
  > * {
    font-size: 16px;
    line-height: 24px;
    color: $rt-blue2;
  }
}
.bp3-non-ideal-state-visual {
  margin-bottom: 24px;
}
